Bug 485077 - new NFS Client resource causes service to fail
new NFS Client resource causes service to fail
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Ryan McCabe
Brian Brock
: ZStream
Depends On: 431061
Blocks: 492886 506743
  Show dependency treegraph
 
Reported: 2009-02-11 09:32 EST by Shane Bradley
Modified: 2016-04-26 22:13 EDT (History)
8 users (show)

See Also:
Fixed In Version: system-config-cluster-1.0.56-7.el4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 431061
Environment:
Last Closed: 2011-02-16 11:13:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch from previous bz (594 bytes, text/plain)
2009-02-11 09:36 EST, Shane Bradley
no flags Details

  None (edit)
Comment 1 Shane Bradley 2009-02-11 09:36:50 EST
Created attachment 331566 [details]
Patch from previous bz
Comment 9 Jim Parsons 2009-03-26 12:13:53 EDT
All set - the way to test is create a new NFS Client Resourse and leave path field blank. Save the conf file and check that no attribute exists within the new resource where 'path=""'.
Comment 20 errata-xmlrpc 2011-02-16 11:13:04 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0267.html

Note You need to log in before you can comment on or make changes to this bug.